/*******************************************************************************
1_common_ie.css
*******************************************************************************/
/*******************************************************************************
1_slf.ie.css.css
*******************************************************************************/
/* Left-align a block of content within the body column. */
div.align-left {
	display: inline;
	float: left;
	margin: 0 20px 20px 0;
	width: 248px;
}
div.align-right {
	display: inline;
	float: right;
	margin: 0 0 20px 20px;
	width: 248px;
}

/* Basic photo manipulation - adds a yellow border. */
div.align-left img.photo,
div.align-right img.photo {
	border: 1px solid #eaac04;
}

/* Caption text that runs beneath a photo. */
span.caption {
	display: block;
	font-weight: bold;
	margin: 3px 0 0 0;
	text-align: center;
}

/* "Back to top" link. */
span.backtotop {
	background-color: #eef2f6;
	display: block;
	margin: 14px 0;
	padding: 6px 14px;
	text-align: right;
}
	span.backtotop a:link,
	span.backtotop a:visited,
	span.backtotop a:hover,
	span.backtotop a:active {
		background: transparent url(/static/ireland/Images%20Shared/icon_backtotop.gif) no-repeat left center;
		font-weight: bold;
		padding-left: 20px;
	}

/* Data tables - shaded version. */
table.data-shade {
	width: 100%;
}
	table.data-shade tr {
		vertical-align: top;
	}

	table.data-shade thead th {
		background-color: #003946;
		color: #fff;
		font-size: 1.19em;
		font-weight: bold;
		padding: 10px;
		text-align: left;
	}

	table.data-shade tbody td {
		background: #fff url(/static/slfglobal/_images/layout/dotted_line_bg_horizontal.gif) repeat-x left bottom;
		padding: 9px;
	}
	table.data-shade tbody tr.last td { background-image: none; }
	table.data-shade tbody td.shade { background-color: #f3f7fa; }

/* List of "Waterford" activities. */
	div.activities p.activity {
		background: transparent url(/static/slfglobal/_images/layout/dotted_line_bg_horizontal.gif) repeat-x left bottom;
		height: auto !important;
		height: 113px;
		margin: 0 0 19px 0;
		min-height: 113px;
		padding: 0 0 19px 158px;
		position: relative;
		zoom: 1;
	}
		div.activities p.activity img.thumb {
			border: 1px solid #eaac04;
			display: block;
			left: 10px;
			position: absolute;
			top: 0;
		}


/*******************************************************************************
2_global.css
*******************************************************************************/

/* nothing is to added from ireland specific global.cs */

/*******************************************************************************
3_layout.css
*******************************************************************************/
/**
 * Layout
 *
 * Customized page layout styling.
 *
 */

/* ----------------------------------------------------------------------------
	WIDE / 1 COLUMN LAYOUT

	Please refer to the documentation "SunlifeTemplateLayout.pdf" in the
	root folder of this package for more information.
---------------------------------------------------------------------------- */

/*
This layout gives you the full width of the body with the ability to add in
any number of rows consisting of three columns each.
*/
div.one-column-layout #content-body {
	float: none;
	margin: 0;
	width: 100%;
}
	div.one-column-layout #content-body div.col-left {
		display: inline;
		float: left;
		width: 313px;
	}

	div.one-column-layout #content-body div.col-middle {
		display: inline;
		float: left;
		margin-left: 15px;
		width: 313px;
	}

	div.one-column-layout #content-body div.col-right {
		display: inline;
		float: left;
		margin-left: 15px;
		width: 313px;
	}

	/*
	Ensure that the unsupported columms for this template layout are removed.
	*/
	div.one-column-layout #content-navigation,
	div.one-column-layout #content-sidebar {
		display: none;
	}

	/*
	For normal content that exists within this layout type, ensure that it is
	all placed within the <div> below.
	*/
	div.one-column-layout #content-body div.boxlayout {
		margin: 15px 19px 0 19px;
		width: auto;
	}



/* ----------------------------------------------------------------------------
	3 COLUMN LAYOUT

	Please refer to the documentation "SunlifeTemplateLayout.pdf" in the
	root folder of this package for more information.
---------------------------------------------------------------------------- */

/*
Defines three columns - navigation, content column one and content column two.
Content column one is approximately twice the width (540 pixels of content
column two (263 pixels). Within the first content column there is the option of
defining two more columns - each 263 pixels in width.
*/
div.three-column-layout #content-body {
	display: inline;
	float: left;
	margin: 16px 0 0 151px;
	width: 540px;
}
	div.three-column-layout #content-body div.col-left {
		display: inline;
		float: left;
		width: 263px;
	}

	div.three-column-layout #content-body div.col-right {
		display: inline;
		float: left;
		margin-left: 14px;
		width: 263px;
	}

div.three-column-layout #content-sidebar {
	display: inline;
	float: left;
	margin: 7px 0 0 15px;
	overflow: hidden;
	width: 263px;
}

div.three-column-layout #content-navigation {
	display: inline;
	float: left;
	margin: 4px 0 0 -969px;
	width: 137px;
}



/* ----------------------------------------------------------------------------
	2 COLUMN LAYOUT

	Please refer to the documentation "SunlifeTemplateLayout.pdf" in the
	root folder of this package for more information.
---------------------------------------------------------------------------- */

/*
This layout is identical to the one beloe (second level) with the exception
of an increased gutter space between the navigation and body columns. One other
difference is the introduction of a right-hand floating sidebar. The content
will flow around this item.
*/
div.two-column-layout #content-body {
	display: inline;
	float: left;
	margin: 18px 0 0 151px;
	width: 818px;
}
	div.two-column-layout #content-body #content-sidebar {
		display: inline;
		float: right;
		margin: 0 0 14px 14px;
		width: 263px;
	}

	div.two-column-layout #content-body div.col-left {
		display: inline;
		float: left;
		width: 263px;
	}

	div.two-column-layout #content-body div.col-middle {
		display: inline;
		float: left;
		margin-left: 15px;
		width: 263px;
	}

	div.two-column-layout #content-body div.col-right {
		display: inline;
		float: left;
		margin-left: 14px;
		width: 263px;
	}
	/* Added for US Product and Service Layout */
	div.two-column-layout #content-body div.flashdisplay {
		display: inline;
		float: left;
		width: 541px;
	}

	div.two-column-layout #content-body div.accessaccount {
		display: inline;
		float: right;
		margin-left: 14px;
		width: 263px;
	}
	/* end of product and service */
div.two-column-layout #content-navigation {
	display: inline;
	float: left;
	margin: 4px 0 0 -969px;
	width: 137px;
}



/* ----------------------------------------------------------------------------
	SUN LIFE FINANCIAL LOGOS - PRINT AND SCREEN VERSIONS
---------------------------------------------------------------------------- */

/*
Default logo is displayed on all "screen" media types.
*/
#header h1 {
	height: 33px;
	left: 31px;
	margin: 0;
	min-height: 33px;
	position: absolute;
	top: 42px;
}
	.en #header h1 {
		background-image: url('//cdn.sunlife.com/static/slfglobal/globalweb/responsive/images/sunlife-logo-web_137x33.svg');
		width: 137px;
	}
	.fr #header h1 {
		background-image: url('//cdn.sunlife.com/static/slfglobal/globalweb/responsive/images/sunlife-logo-web_137x33.svg');
		width: 137px;
	}

	#header h1 a {
		background-image: none;
		display: block;
		height: 33px;
		text-decoration: none !important;
		width: 137px;
	}

/*
Print version is enabled only on print.
*/
#header .logo {
	display: none;
}



/* ----------------------------------------------------------------------------
	COUNTRY NAME OF THE WEB SITE
---------------------------------------------------------------------------- */

/*
Displays "Ireland" in the header region.
*/
#current-country {
	display: block;
	height: 23px;
	position: absolute;
	right: 315px;
	top: 17px;
}
	.en #header #current-country {
		background-image: url('/static/slfglobal/images/headers/ireland_en.gif');
		width: 70px;
	}
	.fr #header #current-country {
		background-image: url('/static/slfglobal/images/headers/ireland_en.gif');
		width: 70px;
	}



/* ----------------------------------------------------------------------------
	CHOOSE YOUR COUNTRY - JAVASCRIPT DROPDOWN CONTENT BOX
---------------------------------------------------------------------------- */

/*
Button the user clicks on to open up the country selector box.
*/
#choose-country {
	height: 30px;
	position: absolute;
	right: 21px;
	top: 14px;
}
	.en #choose-country {
		background-image: url('/static/slfglobal/images/buttons/btn_exploreSLFww_290w_29h_en.gif');
		width: 290px;
	}
	.fr #choose-country {
		background-image: url('/static/slfglobal/images/buttons/btn_exploreSLFww_290w_29h_fr.gif');
		width: 290px;
	}

/*
Content box for the Choose your country "popup" window.
*/
#choose-country-content {
	background: #fff url('/static/slfglobal/images/choose_country_grad_bg.gif') repeat-x left top;
	border: 1px solid #5482ab;
	color: #003946;
	display: none;
	left: 469px;
	line-height: 15px;
	padding: 27px 28px 1px 28px;
	position: absolute;
	top: 42px;
	width: 421px;
	z-index: 550;
}
	/*
	First column of country links.
	*/
	#choose-country-content dl.col1 {
		display: inline;
		float: left;
		width: 200px;
	}

	/*
	Second column of country links.
	*/
	#choose-country-content dl.col2 {
		display: inline;
		float: left;
		margin-left: 21px;
		width: 200px;
	}

		/*
		Country name.
		*/
		#choose-country-content dl dt {
			background: transparent url('/static/slfglobal/images/arrow_yellow.gif') no-repeat 0 .25em;
			color: #5482ab;
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 2px;
			padding-left: 10px;
		}

		/*
		Links to country's Web site.
		*/
		#choose-country-content dl dd {
			margin: 0 0 13px 10px;
		}
			#choose-country-content dl dd a {
				display: block;
			}



/* ----------------------------------------------------------------------------
	SEARCH SITE (HEADER REGION)
---------------------------------------------------------------------------- */

#site-search {
	position: absolute;
	right: 21px;
	top: 82px;
}
	/*
	Search input button.
	*/
	#site-search input.submit {
		display: block;
		position: absolute;
		right: 0;
		top: 0;
		width: 71px;
	}

	/*
	Search field.
	*/
	#site-search input.text {
		display: block;
		font-size: 11px;
		height: 16px;
		line-height: 16px;
		position: absolute;
		right: 79px;
		top: 0;
		width: 150px;
	}



/* ----------------------------------------------------------------------------
	GRAPHICAL BUTTONS
---------------------------------------------------------------------------- */

a.button:link,
a.button:visited,
a.button:hover,
a.button:active {
	display: block;
	margin-bottom: 16px;
	text-decoration: none;
}
	a.button img {
		border: 0;
		border-bottom: 2px solid #c9c9c9;
		display: block;
	}



/* ----------------------------------------------------------------------------
	PHOTO AND CAPTION BOX

	Displays a photo with a caption benath it in a shaded area. This area can
	be defined by three color types - yellow, green and blue. By default, this
	box will stretch to fit the width of the container it sits in; however, if
	this is not the desired effect, use of the set width classes defined below.
---------------------------------------------------------------------------- */

div.photo-and-caption-yellow,
div.photo-and-caption-green,
div.photo-and-caption-blue {
	border-bottom: 2px solid #c9c9c9;
	color: #fff;
	margin-bottom: 14px;
	padding: 14px 16px;
	position: relative;
	width: auto;
	zoom: 1;
}
	div.photo-and-caption-yellow img.photo,
	div.photo-and-caption-green img.photo,
	div.photo-and-caption-blue img.photo {
		display: block;
		margin: -14px -16px 14px -16px;
		position: relative;
	}

	div.photo-and-caption-yellow {
		background-color: #eaab00;
	}
	div.photo-and-caption-green {
		background-color: #003946;
	}
	div.photo-and-caption-blue {
		background-color: #5482ab;
	}

	/*
	Set width - 198 pixels.
	*/
	div.width198,
	div.width275 {
		display: inline;
		float: left;
		margin-right: 25px;
		width: 198px;
		width: 166px;
	}
	/*
	Set width 275 pixels.
	*/
	div.width275 {
		width: 275px;
		width: 243px;
	}



/* ----------------------------------------------------------------------------
	STAR RATING SYSTEM
---------------------------------------------------------------------------- */

#star-rating-system {
	margin-bottom: 12px;
	padding-top: 4px;
	position: relative;
	width: 100%;
}
	/*
	Row of selectable stars.
	*/
	#star-rating-system span.stars {
		background-color: transparent;
		background-image: url('/static/slfglobal/images/star_rating_system.gif');
		height: 20px;
		left: 130px;
		overflow: hidden;
		position: absolute;
		top: 0;
		width: 116px;
	}
	/*
	Startup stars to be displayed.
	*/
	#star-rating-system span.rating1of5 {
		background-position: 0 -20px;
	}
	#star-rating-system span.rating2of5 {
		background-position: 0 -40px;
	}
	#star-rating-system span.rating3of5 {
		background-position: 0 -60px;
	}
	#star-rating-system span.rating4of5 {
		background-position: 0 -80px;
	}
	#star-rating-system span.rating5of5 {
		background-position: 0 -100px;
	}
		/*
		Each individual star.
		*/
		#star-rating-system span.stars a {
			display: block;
			height: 20px;
			text-decoration: none;
			text-indent: -5000px;
			position: absolute;
			top: 0;
			width: 23px;
			z-index: 10;
		}
		#star-rating-system span.stars a:hover {
			z-index: 2;
			width: 100%;
			height: 20px;
			overflow: hidden;
			left: 0 !important;
		}

		/*
		Setup rollover events for each star.
		1 out of 5 stars.
		*/
		#star-rating-system span.stars a.star1 {
			left: 0;
		}
		#star-rating-system span.stars a.star1:hover {
			background: url('/static/slfglobal/images/star_rating_system.gif') no-repeat 0 -20px;
		}

		/*
		2 out of 5 stars.
		*/
		#star-rating-system span.stars a.star2 {
			left: 23px;
		}
		#star-rating-system span.stars a.star2:hover {
			background: url('/static/slfglobal/images/star_rating_system.gif') no-repeat 0 -40px;
		}

		/*
		3 out of 5 stars.
		*/
		#star-rating-system span.stars a.star3 {
			left: 46px;
		}
		#star-rating-system span.stars a.star3:hover,
		#star-rating-system span.stars a.star3:active {
			background: url('/static/slfglobal/images/star_rating_system.gif') no-repeat 0 -60px;
		}

		/*
		4 out of 5 stars.
		*/
		#star-rating-system span.stars a.star4 {
			left: 69px;
		}
		#star-rating-system span.stars a.star4:hover,
		#star-rating-system span.stars a.star4:active {
			background: url('/static/slfglobal/images/star_rating_system.gif') no-repeat 0 -80px;
		}

		/*
		5 out of 5 stars.
		*/
		#star-rating-system span.stars a.star5 {
			left: 92px;
		}
		#star-rating-system span.stars a.star5:hover,
		#star-rating-system span.stars a.star5:active {
			background: url('/static/slfglobal/images/star_rating_system.gif') no-repeat 0 -100px;
		}



/* ----------------------------------------------------------------------------
	CORE FUNCTIONS: NAVIGATION SKIPPER, PRINT-FRIENDLY LINKS, IMAGE LAYOUT,
	GRAPHICAL HEADERS, FLOATED ELEMENTS LAYOUT FIXER (CLEARFIX)
---------------------------------------------------------------------------- */

/*
Skip over navigation
*/
#skipper { display: none; }

/*
Print-friendly links
*/
.pf { display: none; }

/*
Center-align text element.
*/
.tcenter {
	text-align: center;
}

/*
Right-align text element.
*/
.tright {
	text-align: right;
}

/*
Float images on the left or right-hand
side of the content area.
*/
img.left {
	display: inline;
	float: left;
	margin: 2px 26px 14px 0;
}
img.right {
	display: inline;
	float: right;
	margin: 2px 0 5px 11px;
}

/*
Graphical headers
*/
#header h1,
#header #current-country,
#resize li a,
.hdr-graphic {
	background-color: transparent;
	background-position: center top;
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-decoration: none;
	text-indent: -5000px;
}

/*
Clear floats so content beneath will flow
normally. This class must be attached to any
parent that has a floated child.
*/
.clearfix:after,
div.feature ul.columns:after,
div.inputRow:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    line-height: 0;
    visibility: hidden;
}
.clearfix,
div.feature ul.columns,
div.inputRow {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix,
div.feature ul.columns,
div.inputRow {
	display: block;
}
/* End hide from IE Mac */

/* Hide toolbar */
#breadcrumb #resize {
	display: none;
}

/* Cookie Notification Banner */

.cookieBanner {	
    background: none repeat scroll 0 0 #F1F3C8;
}
.cookieBannerText {
    padding: 7px 10px;
    float: left;
	font-size: 120%;
}




/*ADOBE GLOBAL SEARCH STYLES : START*/
.search-autocomplete{
	position:absolute !important;
	z-index: 500 !important;
}
.search-bottom .search-autocomplete{
	width:97%;
}

#content-body .search-bottom{
	margin:0 0 20px 0;
}

.global-search {
    float: right;
	margin:0;
}

form.slf-search .form-wrapper{
	margin-bottom:0;
}

.search-autocomplete li {
    white-space: normal;
}

.search-bottom form.slf-search .form-wrapper {
    display: block;
}

.search-bottom form.slf-search input[type=text]{
	width:95% !important;
}

.search-bottom form.slf-search .button-wrapper input[type=submit]{
	cursor:pointer;
}

.search-bottom form.slf-search label {
    position: absolute !important;
}

.search-bottom form.slf-search .input-wrapper {
    float: left;
    width: 60%;
}

#search-result-results{
	margin:20px 0 0 0;
	z-index:0;
}

#search-result-none,
#search-result-error {
    padding: 5px 10px;
    margin: 10px 0 10px 0;
    border: 1px solid rgb(255, 204, 51);
    background-color: rgb(255, 244, 194);
    color: #333;
	z-index: 0;
	position: inherit;
}

#search-result-none p.bolded-error,
#search-result-error p.bolded-error {
    margin: 0;
	padding: 3px 0;
    font-size: 14px;
}

#search-result-misspelling-term {
    font-weight: bold;
    color: #950000;
    font-style: italic;
}

#search-result-num-results,
#search-result-num-plural,
#search-result-num-single{
	font-size:14px;
}

#search-result-items .bottom-buffer {
    margin-bottom: 30px;
}

#search-result-items .search-result-item a{
	text-decoration:none;
	font-family:inherit;
	word-wrap: break-word;
}

#search-result-items .search-result-item a .txt {
    color: #950000;
	font-size: 16px;
}

#search-result-items .search-result-item p {
    color: #000;
	padding: 3px 0;
    margin: 0;
	font-size:14px;
	font-family:inherit;
}

#search-result-items .search-result-item .search-result-display-url {
    word-wrap: break-word;
    color: #A25B08;
	font-size:12px;
	font-family:inherit;
}

#search-result-items .search-result-item .fa-file-pdf-o{
	display:block;
	padding: 5px 0 0 0;
	color:#333;
	font-size:12px;
}

#search-result-items .search-result-item .fa-file-pdf-o strong{
	color:#666;
	font-weight: normal;
}

#search-result-pagination {
    border-top: 1px dotted #c78dcc;
    padding: 10px 0 20px 0;
	margin:0;
    text-align: center;
}

#search-result-pagination li {
    display: inline;
    list-style-type: none;
    background: none;
    margin: 0;
	padding: 1px 0 1px 0;
}

#search-result-pagination li a {
    color: #000;
    text-decoration: underline;
    display: inline-block;
    padding: 1px 2px 0 4px;
}

#search-result-pagination li.active {
    background: #461200;
}

#search-result-pagination li.active a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#search-result-pagination .previous.disabled,
#search-result-pagination .next.disabled {
    display:none;
}

#search-result-pagination .previous .fa-angle-left{
	display:none;
}

.pagination-indicator {
    text-align: center;
    margin: 10px 0;
}

.sr-only {
    position: absolute !important;
}
/*ADOBE GLOBAL SEARCH STYLES : END*/

